## nanny 0.1.8

=== DESCRIPTION ===
Package: nanny
Type: Package
Title: High-Level Data Analysis and Manipulation in 'tidyverse' Style
Version: 0.1.8
Authors@R: 
    person(given = "Stefano",
           family = "Mangiola",
           role = c("aut", "cre"),
           email = "mangiolastefano@gmail.com")
Maintainer: Stefano Mangiola <mangiolastefano@gmail.com>
Description: 
    Includes wrapper functions for the main high-level data analysis and manipulations, 
    such as cluster, dimensionality reduction, redundancy elimination, identify variable elements. 
    It operates on tidy data frames with element, feature and value column.
License: GPL-3
Depends: R (>= 3.6.0)
Encoding: UTF-8
LazyData: true
RoxygenNote: 7.1.0
Imports: lifecycle, magrittr, tibble, dplyr, tidyselect, purrr, rlang,
        tidyr, methods, lme4, stats, utils, knitr, widyr, Rtsne, gtools
RdMacros: lifecycle
Suggests: testthat, Seurat, limma, GGally, ggplot2
VignetteBuilder: knitr
Biarch: true
biocViews: AssayDomain, Infrastructure
NeedsCompilation: no
Packaged: 2020-06-09 00:27:46 UTC; mangiola.s
Author: Stefano Mangiola [aut, cre]
Repository: CRAN
Date/Publication: 2020-06-13 13:50:03 UTC
