## nanny 2.29.4

=== debian/changelog ===
nanny (2.29.4-0ubuntu4) maverick; urgency=low

  * Start nanny programs with gksudo (closes: LP: #645997) 

 -- Jonathan Carter <jonathan@ubuntu.com>  Thu, 23 Sep 2010 09:00:57 -0400

nanny (2.29.4-0ubuntu3) maverick; urgency=low

  * Update postinst so that it doesn't fail if udev/upstart/dbus isn't running.

 -- Stéphane Graber <stgraber@ubuntu.com>  Mon, 23 Aug 2010 22:27:26 -0400

nanny (2.29.4-0ubuntu2) maverick; urgency=low

  * Add debian/source
  * Add debian/README.source
  * Universe upload (closes: LP# 501528) 
  * Update standard version to 3.9.1
  * Set edubuntu-developers as maintainer

 -- Jonathan Carter <jonathan@ubuntu.com>  Fri, 06 Aug 2010 09:21:52 -0400

nanny (2.29.4-0ubuntu1) lucid; urgency=low

  * New upstream version 2.29.4
  * Removed patches which are already integrated upstream
  * Added missed python-gtop build-depend
  * Upgraded Standard-Version to 3.8.4
  * Added patch for taking off the encoding from the .desktop file 

 -- Juanje Ojeda Croissier <jojeda@emergya.es>  Tue, 18 May 2010 00:20:54 +0200

nanny (2.29.3-0ubuntu2~lucid1) unstable; urgency=low

  * Added missed python-gtop depend (LP: #526932) 

 -- Juanje Ojeda Croissier <jojeda@emergya.es>  Wed, 24 Feb 2010 11:10:07 +0100

nanny (2.29.3-0ubuntu2) jaunty; urgency=low

  * Fix .la crash
  * Add patches/help_button_crash.diff 

 -- Roberto Majadas <roberto.majadas@openshine.com>  Sun, 21 Feb 2010 20:38:08 +0100

nanny (2.29.3-0ubuntu1) jaunty; urgency=low

  * New upstream release

 -- Juanje Ojeda Croissier <jojeda@emergya.es>  Sun, 21 Feb 2010 18:55:16 +0100

nanny (2.29.1-0ubuntu2) jaunty; urgency=low

  * New upstream changes
  * Added python-hachoir-regex as a depend
  * Set up .autogen.sh as DEB_CONFIGURE_SCRIPT at debian/rules file 
  * Added some missing bild-deps

 -- Juanje Ojeda Croissier <jojeda@emergya.es>  Mon, 08 Feb 2010 02:14:18 +0100

nanny (2.29.1-0ubuntu1) jaunty; urgency=low

  * Initial release (LP: #501528)
  * Separate the upstream code from the packaging stuff
  * Fixed some policy and copyright stuff

 -- Juanje Ojeda Croissier <jojeda@emergya.es>  Wed, 30 Dec 2009 02:16:50 +0000

nanny (2.29.1-0) jaunty; urgency=low

  * First release 

 -- Roberto Majadas <roberto.majadas@openshine.com>  Sat, 28 Nov 2009 19:24:51 +0100
