=== debian/rules ===
#!/usr/bin/make -f

include /usr/share/cdbs/1/rules/simple-patchsys.mk
include /usr/share/cdbs/1/rules/utils.mk
include /usr/share/cdbs/1/rules/debhelper.mk
include /usr/share/cdbs/1/class/autotools.mk

# Add here any variable or target overrides you need.

DEB_UPDATE_RCD_PARAMS := "start 99 2 3 4 5 . stop 40 0 1 6 ."

ifeq (autogen.sh,$(wildcard autogen.sh))
        # Found autogen.sh, which probably means we're building from CVS.
        DEB_CONFIGURE_SCRIPT := ./autogen.sh
        DEB_CONFIGURE_INVOKE := ./autogen.sh --prefix=/usr --sysconfdir=/etc
endif

export DH_ALWAYS_EXCLUDE=CVS:.git

clean::
	find . -name \*pyc -exec rm '{}' \;

binary-post-install/nanny::
	find debian/nanny/usr/ -name *.la -exec rm -f {} \;
	egrep -rlZ '^#!(.*)python' debian/nanny/usr/lib/ | xargs -0 chmod a+x --
	mv debian/nanny.postinst.debhelper debian/nanny.postinst.debhelper.bak
	dh_pycentral
	cat debian/nanny.postinst.debhelper.bak >> debian/nanny.postinst.debhelper
	rm debian/nanny.postinst.debhelper.bak
