## nanny 2.31.1

=== debian/changelog ===
nanny (2.31.1-0ubuntu4) natty; urgency=low

  * Add patch that corrects a typo: rename Gobject to GObject
    Thanks to Hsin-Yu, Chen

 -- Jonathan Carter <jonathan@ubuntu.com>  Sat, 19 Mar 2011 13:24:25 -0400

nanny (2.31.1-0ubuntu3) natty; urgency=low

  * Add patch to make Nanny work with new Python GObjectMeta class
    Thanks you Hsin-Yi, Chen

 -- Jonathan Carter <jonathan@ubuntu.com>  Mon, 14 Mar 2011 09:42:24 -0400

nanny (2.31.1-0ubuntu2) natty; urgency=low

  * Add patch for better Chinese glyph support
    Thank you Hsin-Yi, Chen (Closes: LP: #722970)

 -- Jonathan Carter <jonathan@ubuntu.com>  Sun, 13 Mar 2011 21:49:56 -0400

nanny (2.31.1-0ubuntu1) natty; urgency=low

  * New upstream version 2.31.1 

 -- Jonathan Carter <jonathan@ubuntu.com>  Sun, 06 Mar 2011 21:23:13 -0500

nanny (2.29.4-0ubuntu5) natty; urgency=low

  * Rebuild with python 2.7 as the python default.

 -- Matthias Klose <doko@ubuntu.com>  Wed, 08 Dec 2010 15:06:28 +0000
