=== debian/control ===
Source: nanny
Section: net
Priority: optional
Maintainer: Edubuntu Developers <edubuntu-devel@lists.ubuntu.com>
Build-Depends: debhelper (>= 7), cdbs, python-gtk2-dev, python-dbus , python-gnome2-dev, python-sqlite, libdbus-1-dev, gnome-doc-utils, libsqlite3-dev, python-twisted-core, python-twisted-web, python-imaging, intltool (>= 0.35), python-dev (>= 2.5), python-central (>= 0.5.10), gnome-common, python-hachoir-regex, scrollkeeper, quilt, python-gtop
Standards-Version: 3.9.1
XS-Python-Version: current
Homepage: http://projects.gnome.org/nanny
Vcs-Browser: http://codebrowse.launchpad.net/~guadalinex-members/nanny/trunk/changes
Vcs-Bzr: http://bazaar.launchpad.net/~guadalinex-members/nanny/trunk

Package: nanny
Architecture: any
XB-Python-Version: ${python:Versions}
Depends: ${python:Depends}, python-gtk2, python-gnome2, python-glade2, gnome-icon-theme, libgtk2.0-bin, libgnome2-0, python-dbus, python-sqlite, python-twisted-core, python-twisted-web, python-imaging, python-hachoir-regex, python-gtop, ${shlibs:Depends}, ${misc:Depends}
Description: Parental Control System
 An easy way to control what your kids are doing in the computer.
 You can limit how much time a day each one of them is browsing the web, 
 chatting or doing email. You can decide at which times of the day the 
 can do this things as well. Nanny filters what web pages are seen 
 by each user, so you can block all undesirable webs and have your kids 
 enjoy the internet with ease of mind, no more worries!
