=== debian/watch ===
version=3
http://ftp.gnome.org/pub/GNOME/sources/nanny/([\d\.]+)/ \
        nanny-(.*)\.tar\.gz
